Bug 1000198 - Regression bug - Time for overall document completed in a project is incorrect
Regression bug - Time for overall document completed in a project is incorrect
Status: CLOSED WORKSFORME
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Damian Jansen
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 18:34 EDT by Isaac Rooskov
Modified: 2015-08-06 01:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-09 21:29:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaac Rooskov 2013-08-22 18:34:06 EDT
Description of problem:

When on the page that displays all the documents in a project, the percentage of how much is left to translate of the project is correct, however the time (in hours) now shows up as incorrect. It was correct in the previous version.

Version-Release number of selected component (if applicable):

3.0

How reproducible:

100%

Steps to Reproduce:
1. Go into a project
2. Go to the document level (1 level before the editor)
3. Look at the top right and notice the hours are incorrect

Actual results:

Hours are incorrect, but the percentage is correct.

Expected results:

Correct time is shown.

Additional info:
Comment 1 Damian Jansen 2014-03-09 21:29:28 EDT
Tested, appears to have been fixed by recent changes to stats.

Note You need to log in before you can comment on or make changes to this bug.